body
{
padding: 0px;
margin: 0px;
color: #ffffff;
_text-align: center;
font-family: Tahoma, Arial, Verdana;
background: #190B05;

}


.h_o_l_d_e_r
{
width: 737px;
min-height: 667px;
margin-left: auto;
margin-right: auto;
text-align: left;
font-family: Tahoma, Verdana, Arial;
font-size: 9pt;
background-image: url('../webimg/index_2.jpg');
background-position: top left;
background-repeat: no-repeat;
}


.foot
{
clear: both;
width: auto;
font-size: 8pt;
text-align: center;
color: #ffffff;
margin-bottom: 5px;
}

.foot a
{
color: #ffffff;
text-decoration: none;
}

.right a:hover
{
color: #ffffff;
text-decoration: underline;
}

.neviditelne
{
display: none
}